import request from '@/utils/request'

export function createDatabase(data) {
    return request({
      url: '/tableInfo/createTable',
      method: 'post',
      data: data,
      baseURL:process.env.VUE_APP_BASE_API2
    })
  }

  export function createSqlServerDataBase(data) {
    return request({
      url: '/tableInfo/createSqlServerDataBase',
      method: 'post',
      data: data,
      baseURL:process.env.VUE_APP_BASE_API2
    })
  }

  export function createDmDataBase(data) {
    return request({
      url: '/tableInfo/createDmDataBase',
      method: 'post',
      data: data,
      baseURL:process.env.VUE_APP_BASE_API2
    })
  }